<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/reset.css">
    <link rel="stylesheet" href="styles/styles.css">
    <title>Ramda</title>
</head>

<body>
    <div class="body">
        <header>
            <H1 class="H1"><a href="#" class="logotype">Ra<span class="logo2">mda.js</span></a></H1>
            <nav>
                <ul class="nav">
                    <li class="navigation"><a href="#" class="nav-link">Functional Programming</a></li>
                    <li class="navigation"><a href="#" class="nav-link">Ramda</a></li>
                    <li class="navigation"><a href="#" class="nav-link">Fantasy Land Spec</a></li>
                    <li class="navigation"><a href="#" class="nav-link">Node.js for all</a></li>
                </ul>
            </nav>
        </header>

        <main>
            <section class="left-menu">
                <ul>
                    <li class="left-menu-list"><a href="#" class="left-menu-link">Ramda</a></li>
                    <li class="left-menu-list"><a href="#" class="left-menu-link">Why Ramda?</a></li>
                    <li class="left-menu-list"><a href="#" class="left-menu-link">What's Different?</a></li>
                    <li class="left-menu-list"><a href="#" class="left-menu-link">Introductions</a></li>
                    <li class="left-menu-list"><a href="#" class="left-menu-link">Philosophy</a></li>
                </ul>
            </section>


            <section class="main-content">
                <div class="img">
                    <img src="img/ramda.jpg" class="ramda"></img>
                </div>


                <article class="text">
                    <p>
                        Lorem ipsum - классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                        вставляемы в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
                        Является искаженным отрывком из философского трактата Марка Туллия Цицерона "О пределах добра и
                        зла",
                        написанного в 45 году до н.э. на латинском языке, обнаружение сходства атрибутируется
                        Ричарду МакКлинтоку.</p></br>

                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua.
                        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat.
                        Duis aute irure dolor in reprehenderit in voluptate velit esse cilium dolore eu fugiat nulla
                        pariatur.
                        Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim
                        id est laborum.</p>
                </article>
            </section>
        </main>

        <footer class="footer">
            <div class="foot">
                <ul>
                    <li class="footer-nav"><a href="#" class="footer-link">Ramda</a></li>
                    <li class="footer-nav"><a href="#" class="footer-link">Why Ramda?</a></li>
                    <li class="footer-nav"><a href="#" class="footer-link">What's Different?</a></li>
                    <li class="footer-nav"><a href="#" class="footer-link">Introductions</a></li>
                    <li class="footer-nav"><a href="#" class="footer-link">Philosophy</a></li>

                </ul>
            </div>
            <p class="copyright">Copyright &copy; 2018 </p>




        </footer>
    </div>
</body>

</html>